| Kea 3.0.2-git

isc::asiolink::StreamService Class Reference

`#include <common_tls.h>`

Inheritance diagram for isc::asiolink::StreamService:
[legend]

## Public Member Functions
| StreamService (const IOServicePtr &io_service, TlsContextPtr &tls_context)
| Constructor.

## Detailed Description

Definition at line 121 of file common_tls.h.

## Constructor & Destructor Documentation

## ◆ StreamService()

isc::asiolink::StreamService::StreamService | ( | const IOServicePtr & | io_service,
|  | TlsContextPtr & | tls_context )
| inline

Constructor.

Definition at line 124 of file common_tls.h.

The documentation for this class was generated from the following file:

- common_tls.h